namespace EDAViewer.Singleton.Helper
{

    public partial class Background
    {

        public partial class EDADatabase
        {

            public static string GetEdaDevelopment()
            {
                return "Data Source=(description=(address_list=(address=(protocol=tcp)(host=fimest-db.mes.infineon.com)(port=7001)))(connect_data=(sid=fimest))); User Id=edatest; Password=";
            }

            public static string GetEdaStaging()
            {
                return "Data Source=(description=(address_list=(address=(protocol=tcp)(host=fimess-db.ec.local)(port=7001)))(connect_data=(sid=fimess))); User Id=edastag; Password=";
            }

            public static string GetEdaProduction()
            {
                return "Data Source=(description=(address_list=(address=(protocol=tcp)(host=fimesp-db.ec.local)(port=7002)))(connect_data=(sid=fimesp))); User Id=edaprod; Password=";
            }

        }

    }

}